Libreoffice vers 5.4.4.2 does not find Java Runtime

asked 2018-01-14 16:46:49 +0200

this post is marked as community wiki

This post is a wiki. Anyone with karma >75 is welcome to improve it.

I installed version 5.4.4.2 and when I try to open a database file I get the message that Java runtime is not installed. I installed the latest JRE and still get the same message. I finally uninstalled vers 5.4.4.2 and reinstalled vers 5.3.6. Now everything works again. My OS is Windows 10 64 bit. Did I do something wrong or is there a bug in the latest version 5.4.4.2 ?

edit retag flag offensive close merge delete

Comments

Please provide the full filenames of installers you used for 5.4 and 5.3. I strongly suspect that you used different bitness for your 5.4 installation, and thus need different bitness of Java to work with LO.

Mike Kaganski gravatar imageMike Kaganski ( 2018-01-14 17:25:44 +0200 )edit